.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.375000,0.000000,0.000000,0.375000,0,0);-ms-transform:matrix(0.375000,0.000000,0.000000,0.375000,0,0);-webkit-transform:matrix(0.375000,0.000000,0.000000,0.375000,0,0);}
.m0{transform:matrix(0.390953,0.000000,0.000000,0.375000,0,0);-ms-transform:matrix(0.390953,0.000000,0.000000,0.375000,0,0);-webkit-transform:matrix(0.390953,0.000000,0.000000,0.375000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.960000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.139200px;}
.ls2{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1272.991951px;}
._c{margin-left:-10.752000px;}
._13{margin-left:-5.760000px;}
._3{margin-left:-4.128000px;}
._f{margin-left:-2.352000px;}
._1{margin-left:-1.248000px;}
._7{width:1.008000px;}
._51{width:37.291200px;}
._30{width:76.099200px;}
._5{width:82.291200px;}
._2e{width:106.142400px;}
._47{width:114.926400px;}
._1d{width:121.982400px;}
._32{width:135.076800px;}
._6{width:145.651200px;}
._2b{width:153.230400px;}
._a{width:157.948800px;}
._2d{width:167.630400px;}
._4{width:170.419200px;}
._31{width:175.022400px;}
._2c{width:176.990400px;}
._4e{width:187.003200px;}
._3b{width:193.353600px;}
._48{width:202.473600px;}
._22{width:212.020800px;}
._9{width:216.840000px;}
._1f{width:218.505600px;}
._25{width:223.795200px;}
._39{width:242.016000px;}
._20{width:249.072000px;}
._27{width:252.240000px;}
._29{width:263.232000px;}
._44{width:267.936000px;}
._8{width:277.632000px;}
._1e{width:282.768000px;}
._2{width:314.208000px;}
._26{width:318.576000px;}
._45{width:325.488000px;}
._38{width:328.416000px;}
._10{width:346.320000px;}
._17{width:348.288000px;}
._28{width:352.800000px;}
._42{width:359.616000px;}
._53{width:361.392000px;}
._4c{width:366.331200px;}
._46{width:380.352000px;}
._2f{width:382.560000px;}
._52{width:386.352000px;}
._3a{width:394.032000px;}
._24{width:400.032000px;}
._e{width:418.128000px;}
._3c{width:421.920000px;}
._14{width:425.472000px;}
._3e{width:430.800000px;}
._4a{width:432.475200px;}
._15{width:447.504000px;}
._54{width:458.448000px;}
._1b{width:462.576000px;}
._4d{width:467.952000px;}
._50{width:469.680000px;}
._1c{width:483.312000px;}
._23{width:487.248000px;}
._49{width:497.520000px;}
._11{width:501.230400px;}
._43{width:516.672000px;}
._18{width:533.904000px;}
._21{width:535.488000px;}
._19{width:539.760000px;}
._36{width:545.232000px;}
._35{width:547.008000px;}
._2a{width:551.630400px;}
._34{width:554.880000px;}
._4f{width:567.172800px;}
._16{width:571.776000px;}
._d{width:575.952000px;}
._33{width:585.648000px;}
._41{width:587.040000px;}
._4b{width:589.632000px;}
._40{width:601.440000px;}
._1a{width:605.424000px;}
._37{width:632.832000px;}
._b{width:638.976000px;}
._3f{width:643.440000px;}
._3d{width:677.668800px;}
._12{width:966.176309px;}
.fc2{color:transparent;}
.fc1{color:rgb(57,53,54);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:48.000000px;}
.fs0{font-size:390.848000px;}
.y0{bottom:-0.750000px;}
.y70{bottom:24.940650px;}
.y3e{bottom:26.600850px;}
.y1b{bottom:26.740650px;}
.y56{bottom:27.104850px;}
.y93{bottom:27.105450px;}
.y6f{bottom:47.440650px;}
.y3d{bottom:49.100850px;}
.y1a{bottom:49.240650px;}
.y55{bottom:49.604850px;}
.y92{bottom:49.605450px;}
.y6e{bottom:69.940650px;}
.y91{bottom:72.105450px;}
.y3c{bottom:94.100850px;}
.y19{bottom:94.240650px;}
.y54{bottom:94.604850px;}
.y3b{bottom:116.600850px;}
.y18{bottom:116.740650px;}
.y53{bottom:117.104850px;}
.y90{bottom:117.105450px;}
.y6d{bottom:137.440650px;}
.y3a{bottom:139.100850px;}
.y5a{bottom:139.240650px;}
.y8f{bottom:139.605450px;}
.y6c{bottom:159.940650px;}
.y39{bottom:161.600850px;}
.y17{bottom:161.740650px;}
.y52{bottom:162.104850px;}
.y9d{bottom:162.105450px;}
.y6b{bottom:182.440650px;}
.y16{bottom:184.240650px;}
.y51{bottom:184.604850px;}
.y8e{bottom:184.605450px;}
.y38{bottom:206.600850px;}
.y15{bottom:206.740650px;}
.y50{bottom:207.104850px;}
.y8d{bottom:207.105450px;}
.y37{bottom:229.100850px;}
.y59{bottom:229.240650px;}
.y9c{bottom:229.605450px;}
.y6a{bottom:249.940650px;}
.y4f{bottom:252.104850px;}
.y8c{bottom:252.105450px;}
.y69{bottom:272.440650px;}
.y36{bottom:274.100850px;}
.y14{bottom:274.240650px;}
.y4e{bottom:274.604850px;}
.y8b{bottom:274.605450px;}
.y68{bottom:294.940650px;}
.y35{bottom:296.600850px;}
.y13{bottom:296.740650px;}
.y67{bottom:317.440650px;}
.y12{bottom:319.240650px;}
.y4d{bottom:319.604850px;}
.y8a{bottom:319.605450px;}
.y34{bottom:341.600850px;}
.y58{bottom:341.740650px;}
.y4c{bottom:342.104850px;}
.y89{bottom:342.105450px;}
.y33{bottom:364.100850px;}
.y11{bottom:364.240650px;}
.y88{bottom:364.605450px;}
.y66{bottom:384.940650px;}
.y10{bottom:386.740650px;}
.y4b{bottom:387.104850px;}
.y87{bottom:387.105450px;}
.y65{bottom:407.440650px;}
.y32{bottom:409.100850px;}
.y4a{bottom:409.604850px;}
.y86{bottom:409.605450px;}
.y64{bottom:429.940650px;}
.y31{bottom:431.600850px;}
.yf{bottom:431.740650px;}
.y30{bottom:454.100850px;}
.ye{bottom:454.240650px;}
.y49{bottom:454.604850px;}
.y85{bottom:454.605450px;}
.y57{bottom:476.740650px;}
.y48{bottom:477.104850px;}
.y84{bottom:477.105450px;}
.y63{bottom:497.440650px;}
.y2f{bottom:499.100850px;}
.yd{bottom:499.240650px;}
.y47{bottom:499.604850px;}
.y9b{bottom:499.605450px;}
.y62{bottom:519.940650px;}
.y2e{bottom:521.600850px;}
.yc{bottom:521.740650px;}
.y83{bottom:522.105450px;}
.y2d{bottom:544.100850px;}
.y82{bottom:544.605450px;}
.y61{bottom:564.940650px;}
.yb{bottom:566.740650px;}
.y46{bottom:567.104850px;}
.y9a{bottom:567.105450px;}
.y60{bottom:587.440650px;}
.y2c{bottom:589.100850px;}
.ya{bottom:589.240650px;}
.y45{bottom:589.604850px;}
.y81{bottom:589.605450px;}
.y5f{bottom:609.940650px;}
.y2b{bottom:611.600850px;}
.y80{bottom:612.105450px;}
.y9{bottom:634.240650px;}
.y44{bottom:634.604850px;}
.y99{bottom:634.605450px;}
.y5e{bottom:654.940650px;}
.y2a{bottom:656.600850px;}
.y8{bottom:656.740650px;}
.y43{bottom:657.104850px;}
.y7f{bottom:657.105450px;}
.y5d{bottom:677.440650px;}
.y29{bottom:679.100850px;}
.y42{bottom:679.604850px;}
.y7e{bottom:679.605450px;}
.y28{bottom:701.600850px;}
.y7{bottom:701.740650px;}
.y98{bottom:702.105450px;}
.y5c{bottom:722.440650px;}
.y6{bottom:724.240650px;}
.y7d{bottom:724.605450px;}
.y5b{bottom:744.940650px;}
.y27{bottom:746.600850px;}
.y41{bottom:747.104850px;}
.y7c{bottom:747.105450px;}
.y26{bottom:769.100850px;}
.y5{bottom:769.240650px;}
.y40{bottom:769.604850px;}
.y97{bottom:769.605450px;}
.y25{bottom:791.600850px;}
.y4{bottom:791.740650px;}
.y3f{bottom:792.104850px;}
.y7b{bottom:792.105450px;}
.y7a{bottom:814.605450px;}
.y24{bottom:836.600850px;}
.y3{bottom:836.740650px;}
.y96{bottom:837.105450px;}
.y23{bottom:859.100850px;}
.y2{bottom:859.240650px;}
.y79{bottom:859.605450px;}
.y22{bottom:881.600850px;}
.y78{bottom:882.105450px;}
.y21{bottom:904.100850px;}
.y77{bottom:904.605450px;}
.y95{bottom:927.105450px;}
.y20{bottom:949.100850px;}
.y76{bottom:949.605450px;}
.y1f{bottom:971.600850px;}
.y75{bottom:972.105450px;}
.y1e{bottom:994.100850px;}
.y94{bottom:994.605450px;}
.y1d{bottom:1016.600850px;}
.y74{bottom:1017.105450px;}
.y1c{bottom:1039.100850px;}
.y73{bottom:1039.605450px;}
.y72{bottom:1062.105450px;}
.y71{bottom:1084.605450px;}
.y1{bottom:1378.981950px;}
.h4{height:42.672000px;}
.h3{height:43.344000px;}
.h2{height:293.136000px;}
.h0{height:1262.835000px;}
.h1{height:1263.750000px;}
.w0{width:892.914000px;}
.w1{width:894.000000px;}
.x0{left:0.000000px;}
.x4{left:25.089150px;}
.x3{left:140.537100px;}
.x5{left:169.266300px;}
.x7{left:176.710650px;}
.x2{left:474.062250px;}
.x6{left:484.161900px;}
.x1{left:603.537600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.853333pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.123733pt;}
.ls2{letter-spacing:0.128000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1131.548401pt;}
._c{margin-left:-9.557333pt;}
._13{margin-left:-5.120000pt;}
._3{margin-left:-3.669333pt;}
._f{margin-left:-2.090667pt;}
._1{margin-left:-1.109333pt;}
._7{width:0.896000pt;}
._51{width:33.147733pt;}
._30{width:67.643733pt;}
._5{width:73.147733pt;}
._2e{width:94.348800pt;}
._47{width:102.156800pt;}
._1d{width:108.428800pt;}
._32{width:120.068267pt;}
._6{width:129.467733pt;}
._2b{width:136.204800pt;}
._a{width:140.398933pt;}
._2d{width:149.004800pt;}
._4{width:151.483733pt;}
._31{width:155.575467pt;}
._2c{width:157.324800pt;}
._4e{width:166.225067pt;}
._3b{width:171.869867pt;}
._48{width:179.976533pt;}
._22{width:188.462933pt;}
._9{width:192.746667pt;}
._1f{width:194.227200pt;}
._25{width:198.929067pt;}
._39{width:215.125333pt;}
._20{width:221.397333pt;}
._27{width:224.213333pt;}
._29{width:233.984000pt;}
._44{width:238.165333pt;}
._8{width:246.784000pt;}
._1e{width:251.349333pt;}
._2{width:279.296000pt;}
._26{width:283.178667pt;}
._45{width:289.322667pt;}
._38{width:291.925333pt;}
._10{width:307.840000pt;}
._17{width:309.589333pt;}
._28{width:313.600000pt;}
._42{width:319.658667pt;}
._53{width:321.237333pt;}
._4c{width:325.627733pt;}
._46{width:338.090667pt;}
._2f{width:340.053333pt;}
._52{width:343.424000pt;}
._3a{width:350.250667pt;}
._24{width:355.584000pt;}
._e{width:371.669333pt;}
._3c{width:375.040000pt;}
._14{width:378.197333pt;}
._3e{width:382.933333pt;}
._4a{width:384.422400pt;}
._15{width:397.781333pt;}
._54{width:407.509333pt;}
._1b{width:411.178667pt;}
._4d{width:415.957333pt;}
._50{width:417.493333pt;}
._1c{width:429.610667pt;}
._23{width:433.109333pt;}
._49{width:442.240000pt;}
._11{width:445.538133pt;}
._43{width:459.264000pt;}
._18{width:474.581333pt;}
._21{width:475.989333pt;}
._19{width:479.786667pt;}
._36{width:484.650667pt;}
._35{width:486.229333pt;}
._2a{width:490.338133pt;}
._34{width:493.226667pt;}
._4f{width:504.153600pt;}
._16{width:508.245333pt;}
._d{width:511.957333pt;}
._33{width:520.576000pt;}
._41{width:521.813333pt;}
._4b{width:524.117333pt;}
._40{width:534.613333pt;}
._1a{width:538.154667pt;}
._37{width:562.517333pt;}
._b{width:567.978667pt;}
._3f{width:571.946667pt;}
._3d{width:602.372267pt;}
._12{width:858.823386pt;}
.fs1{font-size:42.666667pt;}
.fs0{font-size:347.420444pt;}
.y0{bottom:-0.666667pt;}
.y70{bottom:22.169467pt;}
.y3e{bottom:23.645200pt;}
.y1b{bottom:23.769467pt;}
.y56{bottom:24.093200pt;}
.y93{bottom:24.093733pt;}
.y6f{bottom:42.169467pt;}
.y3d{bottom:43.645200pt;}
.y1a{bottom:43.769467pt;}
.y55{bottom:44.093200pt;}
.y92{bottom:44.093733pt;}
.y6e{bottom:62.169467pt;}
.y91{bottom:64.093733pt;}
.y3c{bottom:83.645200pt;}
.y19{bottom:83.769467pt;}
.y54{bottom:84.093200pt;}
.y3b{bottom:103.645200pt;}
.y18{bottom:103.769467pt;}
.y53{bottom:104.093200pt;}
.y90{bottom:104.093733pt;}
.y6d{bottom:122.169467pt;}
.y3a{bottom:123.645200pt;}
.y5a{bottom:123.769467pt;}
.y8f{bottom:124.093733pt;}
.y6c{bottom:142.169467pt;}
.y39{bottom:143.645200pt;}
.y17{bottom:143.769467pt;}
.y52{bottom:144.093200pt;}
.y9d{bottom:144.093733pt;}
.y6b{bottom:162.169467pt;}
.y16{bottom:163.769467pt;}
.y51{bottom:164.093200pt;}
.y8e{bottom:164.093733pt;}
.y38{bottom:183.645200pt;}
.y15{bottom:183.769467pt;}
.y50{bottom:184.093200pt;}
.y8d{bottom:184.093733pt;}
.y37{bottom:203.645200pt;}
.y59{bottom:203.769467pt;}
.y9c{bottom:204.093733pt;}
.y6a{bottom:222.169467pt;}
.y4f{bottom:224.093200pt;}
.y8c{bottom:224.093733pt;}
.y69{bottom:242.169467pt;}
.y36{bottom:243.645200pt;}
.y14{bottom:243.769467pt;}
.y4e{bottom:244.093200pt;}
.y8b{bottom:244.093733pt;}
.y68{bottom:262.169467pt;}
.y35{bottom:263.645200pt;}
.y13{bottom:263.769467pt;}
.y67{bottom:282.169467pt;}
.y12{bottom:283.769467pt;}
.y4d{bottom:284.093200pt;}
.y8a{bottom:284.093733pt;}
.y34{bottom:303.645200pt;}
.y58{bottom:303.769467pt;}
.y4c{bottom:304.093200pt;}
.y89{bottom:304.093733pt;}
.y33{bottom:323.645200pt;}
.y11{bottom:323.769467pt;}
.y88{bottom:324.093733pt;}
.y66{bottom:342.169467pt;}
.y10{bottom:343.769467pt;}
.y4b{bottom:344.093200pt;}
.y87{bottom:344.093733pt;}
.y65{bottom:362.169467pt;}
.y32{bottom:363.645200pt;}
.y4a{bottom:364.093200pt;}
.y86{bottom:364.093733pt;}
.y64{bottom:382.169467pt;}
.y31{bottom:383.645200pt;}
.yf{bottom:383.769467pt;}
.y30{bottom:403.645200pt;}
.ye{bottom:403.769467pt;}
.y49{bottom:404.093200pt;}
.y85{bottom:404.093733pt;}
.y57{bottom:423.769467pt;}
.y48{bottom:424.093200pt;}
.y84{bottom:424.093733pt;}
.y63{bottom:442.169467pt;}
.y2f{bottom:443.645200pt;}
.yd{bottom:443.769467pt;}
.y47{bottom:444.093200pt;}
.y9b{bottom:444.093733pt;}
.y62{bottom:462.169467pt;}
.y2e{bottom:463.645200pt;}
.yc{bottom:463.769467pt;}
.y83{bottom:464.093733pt;}
.y2d{bottom:483.645200pt;}
.y82{bottom:484.093733pt;}
.y61{bottom:502.169467pt;}
.yb{bottom:503.769467pt;}
.y46{bottom:504.093200pt;}
.y9a{bottom:504.093733pt;}
.y60{bottom:522.169467pt;}
.y2c{bottom:523.645200pt;}
.ya{bottom:523.769467pt;}
.y45{bottom:524.093200pt;}
.y81{bottom:524.093733pt;}
.y5f{bottom:542.169467pt;}
.y2b{bottom:543.645200pt;}
.y80{bottom:544.093733pt;}
.y9{bottom:563.769467pt;}
.y44{bottom:564.093200pt;}
.y99{bottom:564.093733pt;}
.y5e{bottom:582.169467pt;}
.y2a{bottom:583.645200pt;}
.y8{bottom:583.769467pt;}
.y43{bottom:584.093200pt;}
.y7f{bottom:584.093733pt;}
.y5d{bottom:602.169467pt;}
.y29{bottom:603.645200pt;}
.y42{bottom:604.093200pt;}
.y7e{bottom:604.093733pt;}
.y28{bottom:623.645200pt;}
.y7{bottom:623.769467pt;}
.y98{bottom:624.093733pt;}
.y5c{bottom:642.169467pt;}
.y6{bottom:643.769467pt;}
.y7d{bottom:644.093733pt;}
.y5b{bottom:662.169467pt;}
.y27{bottom:663.645200pt;}
.y41{bottom:664.093200pt;}
.y7c{bottom:664.093733pt;}
.y26{bottom:683.645200pt;}
.y5{bottom:683.769467pt;}
.y40{bottom:684.093200pt;}
.y97{bottom:684.093733pt;}
.y25{bottom:703.645200pt;}
.y4{bottom:703.769467pt;}
.y3f{bottom:704.093200pt;}
.y7b{bottom:704.093733pt;}
.y7a{bottom:724.093733pt;}
.y24{bottom:743.645200pt;}
.y3{bottom:743.769467pt;}
.y96{bottom:744.093733pt;}
.y23{bottom:763.645200pt;}
.y2{bottom:763.769467pt;}
.y79{bottom:764.093733pt;}
.y22{bottom:783.645200pt;}
.y78{bottom:784.093733pt;}
.y21{bottom:803.645200pt;}
.y77{bottom:804.093733pt;}
.y95{bottom:824.093733pt;}
.y20{bottom:843.645200pt;}
.y76{bottom:844.093733pt;}
.y1f{bottom:863.645200pt;}
.y75{bottom:864.093733pt;}
.y1e{bottom:883.645200pt;}
.y94{bottom:884.093733pt;}
.y1d{bottom:903.645200pt;}
.y74{bottom:904.093733pt;}
.y1c{bottom:923.645200pt;}
.y73{bottom:924.093733pt;}
.y72{bottom:944.093733pt;}
.y71{bottom:964.093733pt;}
.y1{bottom:1225.761733pt;}
.h4{height:37.930667pt;}
.h3{height:38.528000pt;}
.h2{height:260.565333pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x4{left:22.301467pt;}
.x3{left:124.921867pt;}
.x5{left:150.458933pt;}
.x7{left:157.076133pt;}
.x2{left:421.388667pt;}
.x6{left:430.366133pt;}
.x1{left:536.477867pt;}
}
